<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.941999435425</MDI>
      <MDI key="STATISTICS_MEAN">1.1474620321014</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.662000656128</MDI>
      <MDI key="STATISTICS_STDDEV">6.0548475592388</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
